### Property

# EDataServer SourceWebdav:calendar-auto-schedule

#### Declaration

    property calendar-auto-schedule: gboolean [ read, write, construct ]

#### Description [src]

Whether the server handles meeting invitations (CalDAV-only).

Type:`gboolean`

Default value | FALSE
Getter method | `e_source_webdav_get_calendar_auto_schedule()`
Setter method | `e_source_webdav_set_calendar_auto_schedule()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no